import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LpSelectSkillsComponent } from './lp-select-skills.component';

describe('LpSelectSkillsComponent', () => {
  let component: LpSelectSkillsComponent;
  let fixture: ComponentFixture<LpSelectSkillsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LpSelectSkillsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LpSelectSkillsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
